html,
body {
  height: 100%;
}

body * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  font: normal 12px/18px "Helvetica Neue", Helvetica, Arial, sans-serif;
  position: relative;
}

@font-face {
  font-family: 'STIX';
  src: url("/rainbow-fonts/STIX-Regular.otf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'STIX';
  src: url("/rainbow-fonts/STIX-Bold.otf") format("truetype");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'STIX';
  src: url("/rainbow-fonts/STIX-Italic.otf") format("truetype");
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: 'STIX';
  src: url("/rainbow-fonts/STIX-BoldItalic.otf") format("truetype");
  font-weight: bold;
  font-style: italic;
}

/*Dont delete this. Need to hide downloaded iframe*/
.hideme {
  display: none;
}
.pager {
  position: relative;
  top: 50px;
}

.pager .supplementary_files, .pager .editor, .pager .tools,
.pager .main_editor, .pager .header, .pager .file_tabs,
.pager .equation_data_container, .pager .ann-container,
.pager .image-annotate-canvas, .pager .tail, .pager .ga,
.pager #editable-container-proof, .pager .edit-screen-link,
.pager .pselection, .pager .hdr-actions > ul, .pager .ce_floats,
.pager .stitle, .pager .sa_affiliation, .pager .optdel,
.pager .pagination-container .paginator span[data-format="delete"],
.pager .comntText, .pager .hideme, .pager .pagination-results,
.pager .table .tablecaption .x, .pager .inline-formula > .x,
.pager .suppltext, .pager .ce_e-component, .pager .divToggleImages,
.pager .ce_bib-reference.unlabeled .reference_label_wrapper,
.pager .pagination-container .paginator .ce_inline-figure div.annotate-editor,
.pager .table .ce_keywords, .tooltip,
.pager .top-space-none.bottom-space-none, .pager .figure .ce_keywords,
.pager .float_tools, .pager .table:empty,
.pager .displayfigtab .ce_keywords, .pager .item-info,
.pager .annotorious-popup, .pager .annotorious-editor,
.pager .ce_alt-text, .pager .div-toggle-images,
.pager .pagination-container .paginator .annotate-editor,
.pager .pagination-container .figure i.expand-icon,
.paginator .ce_indexed-name, .paginator span.content_modified,
.paginator div.ce_bib-reference span.ce_label1, .paginator .cke_iframe_shim,
.paginator .ce_inter-refs-text, .paginator span.ce_initials,
.pager .pagination-container .paginator .left-running-head {
 display: none;
}

.pager .editor, .pager .tools {
  float: none;
}
.proofview .mode-buttons {
  width: 100%;
  /*padding-right: 28%;*/
  position: fixed;
  z-index: 1;
  height: 50px;
  top: 0;
  background-color: #808080;
}
.pager .clearfix:before, .pager .clearfix:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
.pager .clearfix:after {
  clear: both;
}
/*Character styles*/
/*Unocode character*/
.pager span.unicode-char {
  font-family: "Times_New_Roman", STIX;
}
/*Italicface*/
.pager .ce_italic, .pager .optitalic,
.pager .pagination-container .paginator span[data-format="italic"] {
  font-style: italic;
}
/*Boldface*/
.pager .ce_bold, .pager .optbold,
.pager .pagination-container .paginator span[data-format="bold"] {
  font-weight: bold;
}
/*Superscript*/
.pager .ce_sup, .pager .optsup,
.pager .pagination-container .paginator span[data-format="sup"] {
  font-size: 70%;
  line-height: 0;
  position: relative;
  bottom: 0.5em;
  word-break: keep-all;
  white-space: nowrap;
}
/*Subscript*/
.pager .ce_inf, .pager .optsub,
.pager .pagination-container .paginator span[data-format="sub"] {
  line-height: 0;
  font-size: 70%;
  position: relative;
  bottom: -0.33em;
  word-break: keep-all;
}
.pager .pagination-container .paginator span[data-format="sub"],
.pager .pagination-container .paginator span[data-format="sup"] {
  bottom: 0;
}
/*Small caps*/
.pager .ce_small-caps {
  font-variant: small-caps;
}
/*Monospace*/
.pager .ce_monospace {
  font-family: monospace;
  font-size: 80%;
}
.pager .optinsert, .pager .optbold, .pager .optitalic,
.pager .optcomment, .pager .cpeins, .pager .cpedel,
.pager .optreject, .pager .optsup, .pager .optsub,
.pager .pagination-container .paginator span[data-format="bold"],
.pager .pagination-container .paginator span[data-format="italic"],
.pager .pagination-container .paginator span[data-format="sup"],
.pager .pagination-container .paginator span[data-format="sub"],
.pager .pagination-container .paginator span[data-format="insert"],
.pager .pagination-container .paginator span[data-format="instruct"],
.pager .pagination-container .paginator span[data-format="insert"][data-actor="ce"],
.pager .pagination-container .paginator span[data-format="delete"][data-actor="ce"],
.pager .pagination-container .paginator span[data-format="reject"],
.pager .pagination-container .paginator span[data-format="smallcaps"],
.pager .pagination-container .paginator span[data-format="monospace"]  {
  background-color: transparent;
  cursor: auto;
  color: inherit;
}
.pager .optinsert, .pager .cpeins, .pager .cpedel,
.pager .pagination-container .paginator span[data-format="insert"],
.pager .pagination-container .paginator span[data-format="insert"][data-actor="ce"],
.pager .pagination-container .paginator span[data-format="delete"][data-actor="ce"] {
  text-decoration: none;
}
.pager .cpeins,
.pager .pagination-container .paginator span[data-format="insert"][data-actor="ce"] {
  display: inline;
}
.pager .optreject,
.pager .pagination-container .paginator span[data-format="reject"] {
  border: none;
}

.pager .pagination-container .paginator .ce_glyph div,
.pager .pagination-container .paginator .ce_glyph img {
  display: inline;
}
.pager .pagination-container .paginator .top-most {
  margin-top: 0;
  padding-top: 0;
}

.pager .pagination-container .paginator .bottom-most {
  margin-bottom: 0;
  padding-bottom: 0;
}

.pager .pagination-container .paginator .top-most.bottom-most {
  margin-top: 0;
  padding-top: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* Direct Editing Author Reject */
.pager .pagination-container .paginator span[data-format="reject"] span[data-format="delete"][data-actor="ce"] {
  display: inline;
}
/* Accent and greek characters */
.pager .pagination-container .paginator span[data-format="insert"] * ,
.pager .pagination-container .paginator span[data-format="reject"] span[data-format="delete"] * {
  background: transparent;
  cursor: auto;
  color: inherit;
}

/*Outline and Page Break*/
.pager .pagination-container .paginator .outline,
.pager .pagination-container .paginator .pg-break {
  display: none;
}

/*** Start - Small Caps ***/
.pager .pagination-container .paginator .optsmallcaps,
.pager .pagination-container .paginator .smallcaps,
.pager .pagination-container .paginator span[data-format="smallcaps"] {
   font-variant: small-caps;
 }
/*** End - Small Caps ***/

/*** Start - Monospace ***/
.pager .pagination-container .paginator .optmono,
.pager .pagination-container .paginator .mono,
.pager .pagination-container .paginator span[data-format="monospace"] {
  font-family: Courier,monospace;
}
/*** End - Monospace ***/

@media print {
  body, .pager, .proofview {
    margin: 0;
    background-color: #fff !important;
  }

  .proofview {
    height: auto !important;
  }

  .pager {
    top: 0 !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }

  .mode-buttons {
    display: none;
  }
}
